#title-url {
    width: 100%;
}

.filters a {
    color: #000;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}

.title-circles a{
    float: right;
    display: inline-block;
    text-decoration: none;
    position: relative;
    top: 3px;
    background-color: #c2b59c;
    color: white;
    text-decoration: none;	
	padding:8px;
	margin:8px;
	border-radius:50%;
	margin-top:30px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1360px;
  }
}
/* ------------- contatti --------- */


.titolo-contatti {   
    padding: 40px 0 90px;
}

.titolo-progetto {
   padding: 40px 0 40px; 
}

.contatti {
  display: inline-block;
  padding: 42px;
  border-radius: 50%;
  color: #4eafe2;
    position: relative;
    text-align: center;
    border: solid 1px #4eafe2;
  font-size: 25px;
}

.contatti span {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.contatti:hover {
  color: #f8f9fa;
    background-color: #4eafe2;
}

.foto {
    padding: 10px 0;
}

.progetto ul {
    list-style-type: none;
    padding: 0 20px;
}


